program Project1;

uses
  Forms,
  Unit1 in '..\..\..\Desktop\delphi3\Nowe_przyklady\R20p\P9A\Unit1.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
